/* Eventfinder Whitelabel CSS file for Internet Explorer 8 or above */

#ef-content #ef-content-wrapper,
#ef-content #ef-content-wrapper #ef-content-primary,
#ef-content #ef-content-wrapper #ef-content-secondary,
#ef-content #ef-content-wrapper a.ef-form-button,
#ef-content #ef-content-wrapper .ef-status-link,
#ef-content #ef-content-wrapper .ef-detail-hours-wrapper .ef-detail-row.ef-hours h3,
#ef-content #ef-content-wrapper .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-active,
#ef-content #ef-content-wrapper .ef-detail-row .ef-detail .ef-button-inactive,
#ef-content #ef-content-wrapper .ef-detail-status,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper .ef-module,
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module-wrapper .ef-module h2.ef-section-title,
.ef-browse-form,
.ef-form-section,
#ef-search-main,
#ef-search-input-wrapper,
#ef-search-filter-check,
#ef-search-filter-wrapper {
	zoom:1;
}
#ef-content a.ef-rss {zoom:1;}
#ef-content #ef-week-highlights-list li {zoom:1;}
#ef-content .clr {height:0px;}

/* IE Requires special fix for superfeature images */
#ef-content #ef-superfeature-detail {zoom:1;}

/* Negative offset of #ef-content-primary against superfeature img */
#ef-content #ef-superfeature-detail img {position:static; margin-left:-5px; margin-right:-5px;}

/* Find Events pages */
html body #ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-filter-row ul li a {
  top:1px;
  position:relative;
}

html body #ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter li a {
  top:2px;
  position:relative;
}